/* Общие стили */

#error-msg {
  color: #EA4D4D;
  position: absolute;
  padding: 5px;
  
}

#valid-msg {
  color: #00C900;
  position: absolute;
  padding: 5px;
  right: 10px;
  font-size: 14px;
  bottom: 10px;
}

input.error {
  border: 1px solid #FF7C7C;
}

.hide {
  display: none;
}

/* Тут начинается кастомизация стилей под конкретный проект */

.error-msg {
  right: 10px;
  font-size: 14px;
  bottom: 10px;
}
@media screen and (min-width: 992px) {
  .error-msg {
    bottom: 10px;
  }
}
.valid-msg {
  right: 10px;
  font-size: 14px;
  bottom: 10px;
}
@media screen and (min-width: 992px) {
  .valid-msg {
    bottom: 10px;
  }
}
.iti {
  display: block;
}
.iti__country-name {
  white-space: nowrap;
}

/* Order page */

.layout-order {

}

.ty-title {
  margin-bottom: 30px;
  font-weight: 600;
  font-size: 20px;     
}

@media screen and (min-width: 992px) {
  .ty-title {
    font-size: 26px;
  }
}